#video_link {
	width: 700px;
	float: left;
}


aside#latest_news {
	height: 450px;
	overflow: hidden;
	position: relative;
}

aside#latest_news h2 {
	border-bottom: 2px solid #009fe3;
	margin-left: 5px;
}

#home_news_scrollable {
	height: 450px;
    position: absolute;
    top: 35px;
    width:100%;
}
#home_news_scrollable .scroll-content {
	width: 295px;
	padding: 5px;
}

.ui-slider-vertical .ui-slider-handle {
    left: 0;
}

#home_news_scrollable article {
	border-bottom: 1px solid #009fe3;
}

#home_news_scrollable article p {
	text-align: justify;
	font-size: 11px;
	color: #eaeaea;
	padding: 2px 3px 4px 2px;
	font-family: "Lucida Sans",Arial, Helvetica, sans-serif;
}

#home_news_scrollable article time {
	color:#009fe3;
	font-size: 13px;
	padding:8px 0;
	border-bottom: 1px solid #009fe3;
	display: inline-block;
	width: 275px;
}

#home_news_scrollable article h3 {
	font-weight: normal;
	font-size: 18px;
	margin:5px 0;
}

#home_news_scrollable article img {
	float: left;
	margin: 2px 4px 4px 2px;
}

#home_news_scrollable article hr {
	border:0;
	margin-bottom:5px;
	clear: both;
}

#home_news_scrollable article:last-child {
	margin-bottom: 40px;
}

#quick_links {
	margin-top: 30px;
}

#quick_links ul {
	clear: both;
	list-style-type: none;
}

#quick_links ul li {
	float: left;
	margin-right: 5px;
}